@font-face {font-family: 'proxima_novalight';src: url('proximanova-light-webfont.eot');src: url('proximanova-light-webfont.eot?#iefix') format('embedded-opentype'),
url('proximanova-light-webfont.woff') format('woff'),
url('proximanova-light-webfont.ttf') format('truetype'),
url('proximanova-light-webfont.svg#proxima_novalight') format('svg');font-weight: normal;font-style: normal;}

@font-face {font-family: 'proxima_novasemibold';src: url('proximanova-semibold-webfont.eot');src: url('proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'),
url('proximanova-semibold-webfont.woff') format('woff'),
url('proximanova-semibold-webfont.ttf') format('truetype'),
url('proximanova-semibold-webfont.svg#proxima_novasemibold') format('svg');font-weight: normal;font-style: normal;}

/* Preloader */
#preloader {
	position: fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#fff; /* change if the mask should have another color then white */
	z-index:99; /* makes sure it stays on top */
}

#status {
	width:200px;
	height:200px;
	position:absolute;
	left:50%; /* centers the loading animation horizontally one the screen */
	top:50%; /* centers the loading animation vertically one the screen */
	background-image:url(../img/status.gif); /* path to your loading animation */
	background-repeat:no-repeat;
	background-position:center;
	margin:-100px 0 0 -100px; /* is width and height divided by two */
}

h1 {font-family: 'proxima_novalight';}

h2{
	font-size:40px;
}

p {line-height: 1.6em; font-size:1.15em; color:#666;font-family: 'proxima_novalight';
}

strong{ font-weight:700;}

a{color: #ec1b24;}

p a:hover{text-decoration: underline;}

.lime{color: #ec1b24;}
.cool{color:#424242;}
.no-margin {
	margin: 0px!important;
}
.grid-container .grid-100 ul{
	
	margin-left: 20px!important;
}
.ce_text ul ul{
	margin:0px;
	padding:0px;
}
.ce_text ul li{
margin:0.75em 0; color:#666;
list-style: disc;
margin-left: 20px!important;
line-height:1.4em;
}


#main h2{
	margin-bottom:0.5em;
}
#main h3{
	margin-bottom:0.5em;
	font-size:34px;
	line-height: 1.2em;
	color:#555;
}
.contact #main h3 {
	font-size:28px!important;
}
.overlap h3{
	font-size:24px!important;
}
.overlap p{font-size:18px!important;
}

#container{
	background-color:#FFF;
/*	margin-top: 83px;*/
}
.products #container .grid-40 .image_container{
	margin-bottom: 40px;
}
.products #container{
	padding-top: 40px;
	margin-top: 0px;
	z-index:0;
	position: relative;
}
.products h1{
	font-size: 36px;
	margin-top: 0;
	color: #ec1b24;
	line-height: 1.2em;
}
.products h1.center{
	text-align: center;
}

.products h2{
	font-size: 28px;
	margin-top: 0;
	color: #222;
	line-height: 1.2em;
}


.products strong{
	font-weight: normal;
	font-style: normal;
	font-family: 'proxima_novasemibold';
}
.products h3 strong, .products h3{
	color: #ec1b24;
	line-height: 1.5em;
}

.products .ce_text.grid-40 ul{
	list-style: disc;
	margin-left:1.2em;
}
.products .ce_text.grid-40 li{
	color:#666;
	line-height: 1.6em;
}

.products .grid-60 p{
	font-size: 14px;
}
.products .grid-60 p strong{
	color:#666;
}
.product-list h1{
	line-height: 2em;
	margin-top:0;
}
.product-list .caption{
	font-size: 16px;
	line-height: 30px;
	margin:0 auto;
	text-align: center;
}
.product-list .image_container{
	margin-bottom: 30px;
	position: relative;
}
.product-list .image_container a{
	
}
.product-list .image_container img{
border: 1px solid #FFF;padding:15px 0;
}
.product-list .image_container a:hover img{
	border: 1px solid #c8dac6;
	border-radius:10px
}
.product-list h1{
	font-size:36px;
	line-height:1em;
	padding-bottom: 0.5em;
}




.line{
	border-bottom: 1px solid #e2e2e2;
}
.cboxElement .grid-50{
	background-color:#f2f2f2;
	padding:5px;
}

.mod_search .formbody{

}
.mod_search .formbody input.text{
	padding:4px!important;
	font-size:14px!important;
	border: 1px solid #fff!important;
	width: 200px;
	border-radius:6px;
}
.mod_search .submit{
	background-color: #8f263a;
	padding:5px 10px;
	border: none;
	border-radius:6px;
	color: #ffffff;
	cursor: pointer;
}


.mod_breadcrumb ul li{
	display: inline;
font-size:13px;
line-height:28px;
}
.mod_breadcrumb ul li.active{
	color:#000!important;
}
.mod_breadcrumb li a{
color:#FFF;padding-right:1em;margin-right: 0.5em;
	background: url('../images/breadcrumb_arrow.png') no-repeat 100% 50%;
}
.mod_breadcrumb li a:hover{
	color:#e2e2e2;
}
.mod_breadcrumb ul{
	margin: 0;
	padding: 0;
}




.content-wrapper{background:#fff;}


#content{
	background:#fff;
}
.contact #content .ce_text{
	padding:20px;
}
#content .ce_text{
	padding:0px;
}
/*.line-content .ce_text{
	border-bottom: 1px solid #e2e2e2;
}*/
.ce_text.center{
	text-align: center!important;
}
.ce_text.grid-30 p{
	font-size: 16px;
}

.ce_text.grid-30 h3{
	font-size:28px!important;
}


/*#HEADER*/

#big-heading {text-align: center;font-size:3.0em; margin-bottom:30px; margin-top:0;
}
.homepage #big-heading {text-align: center;font-size:3.0em; margin-bottom:30px; margin-top:30px;
}
header {padding: 10px 0;
width:100%;
background-color: #fff;
position: fixed;
top: 0px;
z-index: 999;
border-bottom: 1px solid #ec1b24;
}

/*#header{
	margin:0 auto;
	position: relative;
}*/

.logo h2{
	margin: 0px; padding: 0px;
}
.logo {background: url(../images/logo.png) no-repeat;text-indent: -999em;}
.logo a{
	display: block;width: 150px;height:78px;
}

.phone {color: #ec1b24;padding-left: 0px;background: url(../images/icon_phone.gif) no-repeat 10px 50%;font: 1.6em/32px 'proxima_novasemibold';float: right;position: relative; top:25px; text-align: right;
}


#navtop.mod_navigation {margin-top: 25px; margin-left:0px;
}

.mod_customnav span.active{
	color: #ec1b24;
	line-height:21px;
}

.products #main .inside {background-color: #fff!important; padding-top:0;
}
#main .inside {background-color: #f0f5f9;
/*background-color: #ec1b24;*/}



.solution #main .inside {padding-top: 0px; padding-bottom: 0px;
}

#navleft{
z-index:9999;
position: relative;
}
#navleft ul li a, #navleft ul li span.trail{
	font-size: 18px;
	color:#333;
	display: block;
	line-height: 36px;
	padding:0 8px;
	background-color: #d8dce1;
	width:100%;
}
#navleft ul ul li a, #navleft li.active{
	font-size: 14px;
	color:#666;
	line-height:30px;
	
	display:block!important;
	border-bottom: 1px solid #e2e2e2;
	background-color:#fff;
}
#navleft ul ul li a:hover{
	background-color:#f2f2f2;
	color: #ec1b24;
	display:block;
	line-height:30px;
	font-size: 14px;
}
#navleft li.active{
	color: #f2f2f2;background-color:#ec1b24;line-height: 30px;
	padding:0 8px; font-weight: bold;
}
#navleft ul ul .last{
	margin-bottom:30px;
}

#navleftcase{
	margin-top: 25px;
}

#navleftcase li a, #navleftcase li span.trail{
	
	color:#FFF;
	display: block;
	
	padding:0 8px;
	background-color:#333;
	width:100%;
}
#navleftcase ul li a, #navleftcase li.active{
	color:#666;
	display:block!important;
	border-bottom: 1px solid #e2e2e2;
	background-color:#fff;
	padding:8px 4px;
	font-size: 14px;
}
#navleftcase ul li a:hover{
	background-color:#f2f2f2;
	color: #ec1b24;
	display:block;
	padding:8px 4px;
	font-size: 14px;
}
#navleftcase li.active{
	color: #f2f2f2;background-color:#ec1b24;
	padding:8px 4px; font-weight: bold;
}
#navleftcase ul a.last{
	margin-bottom:30px;
}






.homepage #solutions h2{
	text-align: center;
	color:#333;
	font-size:3.6em;
	margin-top: 0px;
}
.homepage #solutions .solution-home{
	margin:15px 0;
}
.homepage #solutions .solution-home .solution-box{
	background-color:#FFF;
	text-align: center;
	padding:25px;
}

.homepage #solutions .solution-home .solution-box:hover{
	box-shadow: 2px 2px 5px #CCC;
	transition-timing-function: ease-in;
	transition: 0.5s;
}

.homepage #solutions .solution-home .solution-box img:hover
{-webkit-transform: scale(1.05);
       -ms-transform: scale(1.05);
       transform: scale(1.05);
       transition-timing-function: ease-in;
     
       /* Quick on the way out */
       transition: 0.5s;}

.homepage #solutions .solution-home .solution-box p{
	color:#333;
	font-size:16px;
}

.homepage #solutions .solution-home .solution-box p a{
	color:#333;
}

/*.products #main .inside {background-color: #ec1b24;}*/

#breadcrumb-wrapper {background-color: #ec1b24;padding:20px 0;margin-top: 95px;
}

/*# CUSTOM SECTIONS*/
#testimonials-wrapper{
	background-color: #fefefe;
}
#grid-box-wrapper {background-color: #efefef; border-top:1px solid #e2e2e2;padding:60px 0; }
#partners-wrapper {background-color: #FFF; }

#contact-bar-wrapper {background-color: #b50e16;padding: 15px 0;}


#feature-products-wrapper{border-top:1px solid #e2e2e2; background-color:#f6f6f6;
}
#feature-products-wrapper img{
	-webkit-transform: scale(1);
	       -ms-transform: scale(1);
	       transform: scale(1);
}
#feature-products-wrapper img:hover{
	-webkit-transform: scale(1.05);
	       -ms-transform: scale(1.05);
	       transform: scale(1.05);
	       transition-timing-function: ease-in;
	     
	       /* Quick on the way out */
	       transition: 0.5s;
}



#testimonials h2, #feature-products h2, #partners h2 {text-align: center;font-size: 3em;font-family: 'proxima_novalight';text-transform: capitalize;color: #333;margin-top: 0;margin-bottom: 30px;}

#testimonials p {text-align: center;width: 80%;margin: 0 auto;}

#feature-products p, #partners p {text-align: center;width: 60%;margin: 0 auto;}

#main .inside, #testimonials-wrapper,#partners-wrapper, #feature-products-wrapper{padding:60px 0;}

#partners .image_container{margin-top: 30px;}



footer {background-color: #1a1a1a; padding-top: 40px;
}

footer .mod_customnav li a {font-size: 12px;color: #8b8b8b;font-family: Arial; line-height:21px;}

footer .mod_customnav li a:hover{color:#EEE;}

footer .mod_customnav h3 {font-size:21px!important;color: #e8e8e8!important; border-bottom:1px solid #424242; padding-bottom: 0.5em;}


#home-about h2{height:65px; line-height: 65px; font-size:30px;}

#home-about .about-ipos h2{padding-left: 80px;background: url(../images/icon_about_ipos.gif) no-repeat; margin: 0 0 20px;}

#home-about .latest-news h2{padding-left: 80px;background: url(../images/icon_latest_news.gif) no-repeat; margin: 0 0 20px;}

.about-ipos{padding-right:40px;}
.about-ipos p, .latest-news p{
	font-size: 16px;
}
#pos-software h1{
	margin-bottom: 50px;
}
#pos-software h2{
	font-size: 1.6em;
	margin-bottom: 0px;
	margin-top: 10px;
}

#pos-software h3{
	font-size: 1.2em;
	color: #ec1b24;
	margin:4px 0px;
}
.dda p{
	padding:15px 40px;
}
.dda{
	text-align: center;
	margin-bottom: 40px;
}
.dda img{
	width:120px;
}
.dda.sline{
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
}
.dda .read-more{
text-align: right;
text-transform: uppercase;
margin-right: 40px;
}
#reservation,#tag-for-party {
	display: table;
}
.v-align{
  display: table-cell;
  vertical-align: middle;
  width: 50%;
}

#report-heading{
	background-color:#418bca;
}
#report-heading h3{
	color:#FFF;
	text-align: right;
	margin:0px;
	padding:15px;
}




.testimonials{
	padding-top: 40px;
	
}
.testimonials .ce_text{border-bottom: 1px solid #EEE;padding-bottom: 2em; padding-top: 2em;
}

.logo.mobile-grid-100{ margin:0 auto;}

.mod_quicknav.hide-on-desktop {
margin:20px auto;
width:60%;
font-size: 1.6em;
}

.btn a{
color:#FFF;
display: block;
text-align:right;
text-indent:45px;
padding:20px;
font-size: 24px;
text-transform: uppercase;

}

.btn:hover{ opacity:0.8;
}

.btn-retail-edition{
	
	background: url(../images/icon-retail.png) no-repeat 20px 50% #e5b9a0;
}
.btn-waiter-pad{
	
	background: url(../images/icon-pda.png) no-repeat 20px 50% #a0d7e5;
}
.btn-case-studies{
	
	background: url(../images/icon-studies.png) no-repeat 20px 50% #a0a4e5;
}
.btn-contact{
	background: url(../images/icon-enquiry.png) 20px 50% no-repeat #ed1e28;
}


.btn-callback{
	
	background: url(../images/icon-call.png) no-repeat 20px 50% #6ba4de;
}
.study{
	padding-bottom:80px;
}
.study h2{

font-size:30px;
border-bottom: 1px solid #e2e2e2;
padding-bottom: 10px;
}

#casestudy{
	margin-top: 0px!important;
	padding-bottom: 20px;
}
#casestudy h2{

	font-size:30px;
	border-bottom: 1px solid #e2e2e2;
	padding-bottom:10px;
}
#casestudy .content-slider{
	text-align: center;
	padding:25px 0;
}

#casestudy .slider-prev{background:url(../images/slider_back.png) no-repeat;width: 50px;height: 50px;text-indent: -999em;margin-top: -280px;left:-5px; opacity:0.7;}

#casestudy .slider-next{background:url(../images/slider_next.png) no-repeat;width: 50px;height: 50px;text-indent: -999em;margin-top: -280px;right:-5px; opacity:0.7;}

.slider-prev{background:url(../images/slider_back.png) no-repeat;width: 50px;height: 50px;text-indent: -999em;margin-top: -120px; opacity:0.7;}


.slider-next{background: url(../images/slider_next.png) no-repeat;width: 50px;height: 50px;text-indent: -999em;margin-top: -120px;opacity:0.7;}

a.slider-next:hover, a.slider-prev:hover{opacity:1;}


#dda-retail{
	background: url(../products/software/retailpos-software.jpg) no-repeat;
	height:830px;
	padding-top:80px;
}
#dda-hospitality{
	background: url(../products/software/hospatalitypos-software.jpg) no-repeat;
	height:880px;
	padding-top:80px;
}

#related-links{
	padding:35px 0;
}

.credit{
	font-size: 12px;
	text-transform: uppercase;
	color: #7a7a7a;
	padding:25px 0;
	border-top: 1px solid #303030;
}
.credit .ekom{
	text-align: right;
}
#footer a{
	color:#aaa;
}
#footer a:hover{
	color: #ec1b24;
}

.isotope-item {
z-index: 2;
}
.isotope-hidden.isotope-item {
pointer-events: none;
z-index: 1;

}
.isotope,
.isotope .isotope-item {
/* change duration value to whatever you like */
-webkit-transition-duration: 0.8s;
-moz-transition-duration: 0.8s;
transition-duration: 0.8s;

}
.portfolioFilter a.current{
	background-color:#000!important;
}
.isotope {
-webkit-transition-property: height, width;
-moz-transition-property: height, width;
transition-property: height, width;
}
/*.isotope .isotope-item img{padding-right:5px!important;}*/
.isotope .isotope-item {
-webkit-transition-property: -webkit-transform, opacity;
-moz-transition-property: -moz-transform, opacity;
transition-property: transform, opacity;
}
.isotope-item .caption{
	text-align: center;
	padding:15px 0;
}

.portfolioContainer{
	width:1020px;
    margin: 0 auto;
}
.portfolioFilter a{
	font-size: 13px;
	text-transform: uppercase;
	background-color: #9b3a3a;
	padding:4px 6px;
	color:#FFF;
	line-height: 30px;
	border-radius:4px
}
.portfolioFilter a:hover{
	background-color: #666;
}
.work .isotope .isotope-item{
	width:240px;
}
.isotope .isotope-item img:hover{
	opacity: 0.8;
}


tbody td{
	padding:6px;border: 1px solid #CCC;
	background-color:#f8f8f8;
	color:#666
}
tbody td p, tbody td p strong{
	margin:0;
	font-size: 14px;
	font-weight: normal;
	color:#666!important;
}



#mob-nav{
	text-align: center;
	clear: both;margin-top:40px;
}
#mob-nav .select{
	font-size: 16px;
}
#mob-nav .submit{
	font-size: 16px;
}


#youtube .mejs-video{
	margin:0 auto;
	margin-bottom: 40px!important;
}
.pdf{
	
}
.pdf a:hover{
	color:#333;
	border: 1px solid #333;
	background: url(../images/pdf_up.png) 20px 50% no-repeat;
}
.pdf a{
	background: url(../images/pdf.png) 20px 50% no-repeat;
	height:40px;
	display: block;
	line-height: 40px;
	text-indent: 60px;
	font-size: 21px;
	border: 1px solid #4ab246;
	border-radius:4px;
	text-decoration: none!important;
}
.warning {
	background-color: #fefeef;
	padding:12px;
}
a.backtotop{
	background: url(../img/TopButton.png) 0 0;
	width:34px;
	height:34px;
	text-indent: -999em;
	position: fixed;
	right:20px;
	bottom:20px;
}

@media all and (max-width: 640px) {
.credit,.ekom{
	text-align:left!important;
	line-height: 18px;
}

.phone.mobile-grid-50{float: none;margin:0 auto; min-width:200px;}

}

@media all and (min-width: 840px){
#outter-left{
margin-left: -100px;	
margin-top: -100px;
}
}





.caption_title_line{
	background-color: rgba(255, 255, 255, 0.7);
	padding:5%;
	position: absolute;
	bottom: 0;
}

.flex-caption{ 
height: 100%;
position: absolute;
right: 25px;
width:45%;
bottom:0px;
background:transparent!important;}
.flex-caption h1{
font-size: 34px!important;
	color: #000;
}
.flex-caption h3{
	margin-bottom:0.5em;
	font-size:24px!important;
	color:#555;
	text-align: center;
}
.flex-caption p {
	color:#333;text-align: center;
}


#hos-pos-section-1{
	background-color: #e26a48;

  height: 600px;
  text-align: center;
}
#hos-pos-section-1 h2{
	color:#FFF;
	text-transform: uppercase;
	font-size:36px;
	border-bottom: 1px solid #FFF;
	display: inline-block;
	margin-top: 1em;
	margin-bottom: 1em;
}
#hos-pos-section-1 p{
	color:#FFF;
	font-size: 18px;
}


#hos-pos-content-01{
	padding-top:40px;
}

.hos-pos-content-02{  background: url(../solutions/digital-data-assists/DDA_Hospitality_01.jpg) no-repeat center center;
 height: 600px;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
}


.ret-pos-content-02{  background: url(../solutions/digital-data-assists/DDA_Retail_01.jpg) no-repeat center center;
 height: 600px;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
}



.dda-hos #report-heading, .dda-retail  #report-heading{
	background-color:#484651;
}
.dda-hos  #report-heading h3, .dda-retail  #report-heading h3{
	color:#FFF;
	text-align:left;
}


#hos-pos-section-2{  
background: url(../solutions/digital-data-assists/DDA_Hos_BG.jpg) no-repeat center center;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
 padding:35px 0;
}

#ret-pos-section-2{  
background: url(../solutions/digital-data-assists/DDA_Ret_BG.jpg) no-repeat center center;
 -webkit-background-size: cover;
 -moz-background-size: cover;
 -o-background-size: cover;
 background-size: cover;
 padding:35px 0;
}


#hos-pos-section-2 li, #ret-pos-section-2 li{
	line-height: 1.2em;
	color:#333;
	font-size: 1.1em;
}
#hos-pos-section-2 ul, #ret-pos-section-2 ul{
	margin: 0px!important;
}
#hos-pos-section-2 li, #ret-pos-section-2 li{
	background: url(../solutions/digital-data-assists/check.png) left top no-repeat;
	list-style: none;
	padding-left: 2em;
}


#hos-pos-section-2 h3, #ret-pos-section-2 h3{
	font-size: 26px;
	text-align: center;
	color:#333;
	margin:10px;
}

.hos-pos-content-03.left{
margin-top: 300px;
}
.hos-pos-content-03 img{
	width: 70px;
}
.hos-pos-content-03{
	background-color: rgba(255, 255, 255, 0.7);
	padding:35px 10px;
}

.ret-pos-content-03{
	background: url(../solutions/digital-data-assists/VariPOS.png) center bottom no-repeat rgba(255, 255, 255, 0.7);
	padding: 35px 10px 205px;
}






#dda-iphone-order-top{
		background: url(../solutions/digital-data-assists/DDA_iphone_order_BG01.jpg) center top no-repeat;
		height:700px;
		position: relative;
}

#dda-iphone-order-bottom{
		background: url(../solutions/digital-data-assists/DDA_iphone_order_BG02.png) left top no-repeat;
		height:440px;
		position: relative;
}


#dda-iphone-order-top .dda-iphone-content{
position: absolute;
bottom:40px;
}
#dda-iphone-order-bottom .dda-iphone-content{
position: absolute;
right: 20px;
}
#dda-iphone-order-bottom .dda-iphone-content .dda-app-bg{
	background-color: #cf6a64;
	padding:5px;
	margin-bottom: 1em;margin-top: 1em;
}
#dda-iphone-order-bottom .dda-iphone-content .dda-app-bg h2{
	color:#FFF;
	font-size: 1.4em;
	margin-bottom: 0px;
}


.dda-app-icon h2{
	line-height: 50px;
}
.dda-app-icon{
margin-bottom: 20px;
display:block;
padding-left: 60px;
background: url(../solutions/digital-data-assists/DDA_app_icon.png) no-repeat;
background-size: 50px;
height: 50px;
}

#digital-data-assist-iphone-report h2{
	font-size:40px;
}
.small-h3 p{
	font-size: 14px;
}
.small-h3 h3{
	font-size: 22px!important;
	line-height:24px;
	margin-top: 10px;
}
.small-h3{
	position: relative;
	height:490px;
 
}
.small-h3 .read-more{
	position: absolute;
	bottom: 0px;
	text-align: center;
	margin-left: 5px;
}


#win-self-order{
	padding-top:50px!important;
}
.ce_gallery li{
	border-right: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
}
.ce_gallery li.col_last{
	border-right: none;
}
.ce_gallery li.row_last{
	border-bottom: none;
}
.find-out-more{
clear: both;
text-align: center;
margin:40px auto auto 0!important;	
display:block;
}
#feature-products{
	display: inline-box;
}





#media-box-wrapper{
  margin-top: 90px;
	background: url(../images/home_bg.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: cover;
	position: relative;
}
.video-home{
	min-height: 628px;
}

.video-home .grid-70{
	
	margin: 0;
	color: #FFF;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}
.video-home h3{
	font-size:4.2em;
	text-shadow: 1px 1px 2px #666;
	margin-top: 0px;
}
.video-home a{
	font-size:32px;
	color:#FFF;
	text-shadow: 1px 1px 2px #666;
	padding:10px 0;
	padding-right: 80px;
	background: url(../img/Play.png) right no-repeat;
	
}
.video-home a:hover{
	text-shadow: none;
	opacity: .8;
}
#green-bar{
	padding:40px 0;
	background-color: #ec1b24;
}
#green-bar h4 span{
		font-size: 1.05em!important;
		color:#FFF;
}
#green-bar h4{
	color:#FFF;
	font-size: 1.9em;
	margin: 0px;
}
.phone-2
{background: url(../images/icon_phone_2.png) no-repeat 10px 100%;
	box-shadow: 0 0;
	text-indent:3em;
}



#hospitality-section-wrapper{
	background: url(../images/hospotality_pos_solutions.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: cover;
	position: relative;
}
#retail-section-wrapper{
	background: url(../images/retail_pos_solutions.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: cover;
	position: relative;
}
#hospitality{
		min-height: 758px;
}
#retail{
	  min-height: 758px;
}
#hospitality h2, #retail h2{
color:#ec1b24;
line-height: 1em;
font-size:3.2em;
}
#hospitality p, #retail p{
	line-height: 1.4em;
	font-size: 16px;
}

.findout-more a{
	color: #FFF;
	background: #f74f57;
	padding:15px 20px;
	display: inline-block;
	border-radius:4px;
	margin-top: 15px;
	font-size: 1.05em;
}
#testimonials p span{
	font-size: 1em!important;
	color:#333;
}

#contact-bar h3{
	text-align: center;
	color:#FFF;
	font-size: 2.8em;
	margin:25px 0;
}
#contact-bar p{
	font-size: 16px;
	line-height:21px;
	text-transform: none;
	color:#FFF;
	margin-bottom: 25px;
	text-align: center;
}
#contact-bar-wrapper{padding:40px 0;}

#contact-bar-wrapper iframe{
	background-color: none!important;
}

#footer i{
	font-size:1.6em;
}


/*#main h3 a{

border-radius:6px;
padding:6px 12px;
color:#fff;
background: url(../images/icon-file-pdf.png) 10px center no-repeat #25a65a;
font-size: 28px;
padding-left: 40px;
}

#main h3 a:hover{
	background-color: #17c960;
}*/



@media (min-width:300px) and (max-width:680px) {
p{
	font-size: 14px!important;
}
#main h3{
	font-size: 21px;
}
#big-heading {text-align: center;font-size:1.6em; margin-bottom:20px; margin-top:0;
}
#home-about .about-ipos h2{padding-left: 50px;background: url(../images/icon_about_ipos.gif) no-repeat; background-size:40px ;
}
#home-about .latest-news h2{padding-left: 50px;background: url(../images/icon_latest_news.gif) no-repeat; background-size:40px}
#home-about h2{height:50px; line-height:50px; font-size:20px;}
#main .inside, #testimonials-wrapper,#partners-wrapper, #feature-products-wrapper{padding:20px 0;}
#testimonials h2, #feature-products h2, #partners h2 {font-size: 1.6em;margin-bottom: 10px;}
#testimonials p {text-align: center;width: 80%;margin: 0 auto;
}
#testimonials p span{
	font-size: 1em!important;
}

.slider-prev{background:url(../images/slider_back.png) no-repeat;width: 50px;height: 50px;text-indent: -999em;margin-top: -40%; opacity:0.7;}


.slider-next{background: url(../images/slider_next.png) no-repeat;width: 50px;height: 50px;text-indent: -999em;margin-top: -40%;opacity:0.7;}


header {padding:0;
width:100%;
background-color: #fff;
position: fixed;
top: 0px;
z-index: 999;
border-bottom: 1px solid #CCC;
}

a#mmenu-open-icon{
	background: url(../images/menu_mob.png) no-repeat;
	width: 59px;
	height: 59px;

}
.isotope-item .caption{
	text-align: center;
	padding:5px 0;
	font-size: 11px;
	width: inherit!important;
}
.portfolioContainer{
    margin: 0 auto;
    width: inherit;
}
.work .isotope{
	text-align: center;
}
.work .isotope .isotope-item{
text-align: center;
width: inherit!important;
margin-left: 6%!important;
margin-right: 6%!important;
}
.products #container{
	padding-top: 100px;
}


/*mobile home page*/
.homepage #solutions h2{
	font-size:2.4em;
}
#media-box-wrapper{
  margin-top: 80px!important;
	background: url(../images/home_bg_mob.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: cover;
	position: relative;
}
.video-home{
	min-height: 200px!important;
}
.video-home .grid-70{	
	margin: 0;
	color: #FFF;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
}
.video-home h3{
	font-size:24px!important;
	text-shadow: 1px 1px 2px #666;
	margin-top: 0px;
}

.phone-2
{background: url(../images/icon_phone_2.png) no-repeat 10px 100%;
	box-shadow: 0 0;
	text-indent:3em;
}

#grid-box-wrapper {
border-top:1px solid #e2e2e2;
padding:25px 0; }

.homepage #solutions .solution-home .solution-box{
	padding:15px;
}
.homepage #solutions .solution-home .solution-box p{
	margin-bottom: 0;
}

.video-home a{
	font-size:18px!important;
	color:#FFF;
	text-shadow: 1px 1px 2px #666;
	padding:10px 0;
	padding-right: 40px;
	background: url(../img/Play_Mob.png) right no-repeat;
	display: inline-block;
}
#green-bar{
	padding: 15px 0 5px !important;
	background-color: #ec1b24;
}
#green-bar h4 span{
		font-size: 1.05em!important;
		color:#FFF;
}
#green-bar h4{
	color:#FFF;
	font-size: 1.1em!important;
	margin: 0px;
	text-align: center;
}
.phone-2{background: url(../images/icon_phone_2.png) 0 center no-repeat !important;
	box-shadow: 0 0;
	text-indent:1em!important;
	line-height: 1.6em;
	padding:5px 0!important;
	font-size:18px;
}

#hospitality-section-wrapper{
	background: none!important;

}
#retail-section-wrapper{
	background: none!important;
}
#hospitality{
		min-height:inherit!important;
		padding-bottom:40px;
		border-bottom: 1px solid #CCC;
}
#retail{
	 min-height:inherit!important;
	 padding-bottom:40px;
}
#hospitality h2, #retail h2{
color:#ec1b24;
line-height: 1em;
font-size:1.8em!important;
}
#hospitality p, #retail p{
	line-height: 1.4em;
	font-size: 16px;
}


#hospitality h2, #retail h2{
color:#ec1b24;
line-height: 1em;
font-size:3.2em;
}
#hospitality p, #retail p{
	line-height: 1.4em;
	font-size: 16px;
}

.findout-more a{
	color: #FFF;
	background: #ec1b24;
	padding:15px 20px;
	display: inline-block;
	border-radius:4px;
	margin-top: 15px;
	font-size: 1.05em;
}
#testimonials p span{
	font-size: 1em!important;
	color:#333;
}
#partners .image_container{margin-top: 0px;}
#contact-bar h3{
	text-align: center;
	color:#FFF;
	font-size: 2.8em;
	margin:25px 0;
}
#contact-bar p{
	font-size: 16px;
	line-height:21px;
	text-transform: none;
	color:#FFF;
	margin-bottom: 25px;
	text-align: center;
}
#contact-bar-wrapper{padding:0px;}

#contact-bar-wrapper iframe{
	background-color: none!important;
}
/*footer{
	position: inherit;
}
#footer {background-color: #1a1a1a; padding-top: 0px; padding-bottom: 20px;
}
#footer .mobile-grid-25{
	text-align: center!important;
	margin:0 auto!important;
}
#footer h3{
text-align: center;
}*/
.footer-custom-contact h3{
text-align: center;
color:#CCC;
font-size: 18px;
}
.footer-custom-contact i{
	font-size: 1.6em;
	text-align: center;
}
.footer-custom-contact{
	background-color: #1a1a1a; padding-top: 0px; padding-bottom: 20px;
}
#feature-products-wrapper{padding:25px 0;
}
#testimonials h2, #feature-products h2, #partners h2 {font-size: 1.4em;}
.wistia_popover_overlay{
	background: rgba(191, 78, 75, 0.9) !important;
}

}





.tooltip
{
  text-decoration:none;
  position:relative;
}
 
 
.tooltip span
{
  display:none;
  color:black;
  background:white; 
}
 
 
.tooltip span img
{
  float:left;
  margin:0px 0px 0px 0;
  
}
 
 
.tooltip:hover span
{
  display:block;
  position:absolute;
  top:-50px;
  left:0;
  z-index:1000;
 width: 100px;
  height: 100px;
  border:1px solid black;
  margin-top:32px;
  margin-left:32px;
  overflow:hidden;
  padding:8px;
}